

/* -----  Footer  ---- */



ul.homeTeasers{
	float: left;
	margin: 60px 10px 40px 10px;
}


ul.homeTeasers li{
	width: 32%;
	margin: 0 2% 40px 0;
	float: left;
}


ul.homeTeasers li.last{
	margin: 0 0 40px 0;
}




ul.homeTeasers li img{
	width: 100%;
}



ul.homeTeasers li h3{
	padding: 13px 0 6px 0;
	margin: 0 0 0 0;
}




ul.homeTeasers li p{
	font-size: 13px;
	color: #444;
	font-family: 'Droid Serif', Georgia, Times, "Times New Roman", serif;
	line-height: 130%;
	margin: 0 0 0 0;
}





/* -----  Our websites  ---- */



.ourSites{
	padding: 35px 10px 15px 10px;
}


.ourSites h3{
	font-size: 24px;
	margin: 0 0 38px 0;
	color: #31302f;
}


.ourWebsites li{
	float: left;
	width: 50%;
	margin: 0 0 35px 0;
}

.ourWebsites li.clear{
	clear: left;
}

.ourWebsites li a{
	display: block;
	position: relative;
	float: left;
}



.ourWebsites li a span{
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
    background: url("../images/website-icons-large.png") 0 0 no-repeat;
}


.ourWebsites li a span.icon-academic{
    background-position: 0 0;
}

.no-touch .ourWebsites li a:hover span.icon-academic{
    background-position: 0 -128px;
}


.ourWebsites li a span.icon-journals{
    background-position: -80px 0;
}

.no-touch .ourWebsites li a:hover span.icon-journals{
    background-position: -80px -128px;
}


.ourWebsites li a span.icon-english{
    background-position: -160px 0;
}

.no-touch .ourWebsites li a:hover span.icon-english{
    background-position: -160px -128px;
}


.ourWebsites li a span.icon-education{
    background-position: -240px 0;
}

.no-touch .ourWebsites li a:hover span.icon-education{
    background-position: -240px -128px;
}


.ourWebsites li a span.icon-bibles{
    background-position: -320px 0;
}

.no-touch .ourWebsites li a:hover span.icon-bibles{
    background-position: -320px -128px;
}


.ourWebsites li a span.icon-careers{
    background-position: -400px 0;
}

.no-touch .ourWebsites li a:hover span.icon-careers{
    background-position: -400px -128px;
}


/* REGISTER - cdeocampo*/
form#register .has-tip {
  width: auto;
  max-width: auto;
  margin: auto;
}

form#register p.blue {
  color: #2b7ab5!important;
  clear: left;
}

form#register .formArea p{
  font-size: 1.3em;
  margin: 0 0 25px 0;
  line-height: 150%;
}

.ourWebsites li .ourSitesContainer{
	float: left;
	padding: 0 15px 0 60px;
}


.ourWebsites li a h4{
	font-size: 16px;
	color: #1f1f1e;
	padding: 0 0 5px 0;
	margin: 0 0 0 0;
	text-transform: none;
	line-height: 125%;
}






.ourWebsites li a p{
	font-size: 13px;
	color: #82807e;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 130%;
}



.ourWebsites li a:hover p{
	color: #565351;
}



.socialLinks{
	padding: 0 10px 50px 10px;
}


.socialLinks ul{
	height: 20px;
	border-top: 1px solid #c6c4c1;
	padding: 15px 0 0 0;
}

.socialLinks li{
	float: left;
	padding: 0 10px 0 0;
}


.socialLinks li.shareTitle{
	font-size: 12px;
	color: #82807e;
	padding: 0 0 0 28px;
	margin: 0 10px 0 0;
    background: url("../images/sprite.png") left -784px no-repeat;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
}


.socialFooter{
	padding: 24px 10px 23px 10px;
}


.socialFooter ul{
	height: 20px;
}

.socialFooter li{
	float: left;
	padding: 0 10px 0 0;
}


.socialFooter li.shareTitle{
	font-size: 12px;
	color: #82807e;
	padding: 0 0 0 28px;
	margin: 0 10px 0 0;
    background: url("../images/sprite.png") left -784px no-repeat;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
}






/* -----  News and press releases chunk  ---- */



.newsPress{
	padding: 35px 10px 0 10px;
	position: relative;
}


.newsPress h3{
	font-size: 24px;
	margin: 0 0 38px 0;
	color: #31302f;
}


.newsMore{
	padding: 0 10px 50px 10px;
}


.newsMoreLinks{
	border-top: 1px solid #c6c4c1;
	padding: 15px 0 0 0;
}


.newsPress dl.tabs {
    border-bottom: none;
    display: block;
    height: 77px;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 93px;
}


.newsPress dl.tabs dd {
    display: block;
    float: left;
    margin: 0 6px 0 0;
    padding: 0;
    width: 83px;
    height: 77px;
    text-align: center;
}


.newsPress dl.tabs dd a {
    color: #1f1f1e;
    display: block;
    font-size: 13px;
    height: 77px;
    padding: 0 0 0 0;
    font-weight: bold;
    padding: 30px 0 0 0;
    background: url("../images/sprite.png") -266px -543px no-repeat;
}






.newsPress dl.tabs dd.active a, .no-touch .newsPress dl.tabs dd a:hover{
    background: url("../images/sprite.png") -177px -543px no-repeat;
    border-left: none;
    border-right: none;
    color: #1f1f1e;
    cursor: default;
    font-weight: bold;
}

.no-touch .newsPress dl.tabs dd a:hover{
 	cursor: pointer;
}


.newsPress dl.tabs dd.active {
    border-top: none;
    margin-top: 0;
}



.newsPress ul.tabs-content{
    display: block;
    margin: 0 0 0 0;
    padding: 0;
    overflow: hidden;
}



ul.newsTabContent li a img, ul.pressTabContent li a img{
	max-width: 112px;
	width: 25%;
	position: absolute;
	top: 0;
	left: 0;
}



ul.newsTabContent li, ul.pressTabContent li{
	float: left;
	margin: 0 0 25px 0;
	position: relative;
}


ul.newsTabContent li a .detailsWrapper{
	float: left;
	width: 70%;
	margin: 0 0 0 30%;
}


ul.pressTabContent li a .detailsWrapper{
	float: left;
	width: 100%;
	margin: 0 0 0 0;
}


ul.newsTabContent li a .detailsWrapper h4, ul.pressTabContent li a .detailsWrapper h4{
	text-transform: none;
	color: #000;
	font-size: 13px;
	line-height: 130%;
	margin: 0 0 0 0;
	padding: 0 0 5px 0;
}



.no-touch ul.newsTabContent li a:hover .detailsWrapper h4, .no-touch ul.pressTabContent li a:hover .detailsWrapper h4{
	color: #2878b4;
}


ul.newsTabContent li a .detailsWrapper p, ul.pressTabContent li a .detailsWrapper p{
	color: #333;
	font-size: 12px;
	line-height: 130%;
	margin: 0 0 0 0;
	padding: 0 0 6px 0;
	font-family: 'Droid Serif', Georgia, Times, "Times New Roman", serif;
}



ul.newsTabContent li a .detailsWrapper p:hover, ul.pressTabContent li a .detailsWrapper p:hover{
	color: #333;
}



ul.newsTabContent li a .detailsWrapper span.date, ul.pressTabContent li a .detailsWrapper span.date{
	color: #979290;
	font-size: 11px;
	font-weight: bold;
}


.newsMoreLinks a{
	color: #2b7ab5;
	font-weight: bold;
	font-size: 12px;
	padding: 0 0 0 11px;
	margin: 0 18px 0 0;
    background: url("../images/sprite.png") left -196px no-repeat;
}



.no-touch .newsMoreLinks a:hover{
	text-decoration: underline;
}


.newsMoreLinksMobile{
	display: none;
}



.button.small.rss{
	margin: 58px 0 0 8px;
}





/* -----  News teaser  ---- */


.sliderWrap{
	padding: 0 0 0 0;
	margin: 20px 0 0 0;
	overflow: hidden;
}


.pressOuter{
	margin: 0 0 0 0;
}

.sliderWrap .flexslider ul.slides{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.newsItem{
	float: left;
	width: 100%;
	margin: 0 0 30px 0;
}

.sliderWrap h4{
	color: #d3461e;
	font-size: 13px;
	text-transform: uppercase;
	padding: 0 0 15px 0;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #ebe9e3;
}



.sliderWrap .newsSummaries{
	background-color: #fff;
}


.sliderWrap .newsItem a{
	display: block;
	float: left;
}



.sliderWrap .newsItem a img{
	float: left;
	width: 25%;
	margin: 0 5% 0 0;
}



.sliderWrap .flexslider ul li{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 99%;
	overflow: hidden;
}


.sliderWrap .newsItem a .detailsWrapper{
	float: left;
	width: 70%;
}



.sliderWrap .newsItem a .detailsWrapper h4{
    color: #000000;
    font-size: 13px;
    line-height: 130%;
    margin: 0;
    padding: 0 0 5px;
    text-transform: none;
    border-bottom: none;
}


.no-touch .sliderWrap .newsItem a:hover .detailsWrapper h4{
	color: #2878B4;
}


.sliderWrap .newsItem a .detailsWrapper p{
    color: #333333;
    font-family: 'Droid Serif',Georgia,Times,"Times New Roman",serif;
    font-size: 12px;
    line-height: 130%;
    margin: 0 0 6px 0;
    padding: 0 0 0 0;
}



.sliderWrap .newsItem a .detailsWrapper span.date{
    color: #979290;
    font-size: 11px;
    font-weight: bold;
	font-family: "Helvetica Neue", Helvetia, Arial, Helvetica, sans-serif;
}




.sliderWrap ul.flex-direction-nav{
	display: block;
	height: 30px;
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
	width: 200px;
}


.sliderWrap ul.flex-direction-nav li{
	float: left;
	width: 30px;
	height: 30px;
	margin: 10px 6px 0 0;
}


.sliderWrap .flex-viewport{
	border-bottom: 1px solid #ebe9e3;

}



.pressOuter .flex-viewport{
	border-bottom: none;
}



.sliderWrap ul.flex-direction-nav li a{
	width: 30px;
	height: 30px;
	display: block;
    background: url("../images/sprite.png") 0 0 no-repeat;
    color: #fff;
    text-size: 0;
    text-indent: -9999999px;
    line-height: 0;
}


.sliderWrap ul.flex-direction-nav li a.flex-prev{
	background-position: -62px -797px;
}


.no-touch .sliderWrap ul.flex-direction-nav li a.flex-prev:hover{
	background-position: -62px -847px;
}


.sliderWrap ul.flex-direction-nav li a.flex-next{
	background-position: -99px -797px;
}


.no-touch .sliderWrap ul.flex-direction-nav li a.flex-next:hover{
	background-position: -99px -847px;
}


.newsMoreWrap, .pressMoreWrap{
	display: none;
}




/* -----  News teaser  ---- */



.pressHeader{
	position: relative;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #EBE9E3;
}


.pressHeader h2{
	margin: -5px 0 0 0;
	font-size: 24px;
	padding: 0 0 0 0;
}


.pressHeader .button{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0 0 0 0;
}




.pressWrap{
	float: left;
	width: 100%;
	padding: 20px 0 17px 0;
	border-bottom: 1px solid #EBE9E3;
}


.pressWrap a{
	float: left;
	display: block;
}

.pressWrap a h4{
	color: #000000;
    font-size: 13px;
    line-height: 130%;
    margin: 0;
    padding: 0 0 5px;
    text-transform: none;
    border-bottom: none;
}



.no-touch .pressWrap a:hover h4{
	color: #2878B4;
}


.pressWrap a p{
	color: #333333;
    font-family: 'Droid Serif',Georgia,Times,"Times New Roman",serif;
    font-size: 12px;
    line-height: 130%;
    margin: 0 0 6px 0;
    padding: 0 0 2px;
}


.pressWrap a span.date{
    color: #979290;
    font-size: 11px;
    font-weight: bold;
	font-family: "Helvetica Neue", Helvetia, Arial, Helvetica, sans-serif;
}




.pressSearch{
	background-color: #F8F7F5;
	padding: 25px 25px 25px 25px;
}



/* -----  Contacts chunk  ---- */



.contactsChunk{
	margin: 0 0 40px 0;
}

.subContactsChunk{
	margin: 0 0 40px 0;
	padding: 0 0 0 0;
}

.contactsChunk h3, .subContactsChunk h3{
	font-size: 22px;
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #dbd9d3;
	color: #1f1f1e;
}


.contactsChunk h4, .subContactsChunk h4{
	text-transform: uppercase;
	color: #d3461e;
	font-size: 13px;
	margin: 0 0 4px 0;
	padding: 0 0 0 0;
}



.contactsChunk p, .contactsChunk p a, .subContactsChunk p, .subContactsChunk p a{
	color: #3a3a38;
	font-size: 13px;
	line-height: 150%;
	font-family: "Helvetica Neue", Helvetia, Arial, Helvetica, sans-serif;
}


.no-touch .contactsChunk p a:hover, .no-touch .subContactsChunk p a:hover{
	text-decoration: underline;
}



.contactsChunk p a, .subContactsChunk p a{
	background: url("../images/sprite.png") no-repeat 0 -273px;
	padding: 0 0 0 12px;
	font-weight: bold;
}


.contactsChunk p a span, .subContactsChunk p a span{
	font-weight: normal;
}



h3.fullHeading{
	font-size: 22px;
	margin: 0 0 30px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #EBE9E3;
	color: #1f1f1e;
}



.countryDropdown{
	padding: 0 0 0 0;
}












/* -----------------------------------------
   MAX WIDTH 767px
----------------------------------------- */


@media only screen and (max-width: 767px) {




ul.homeTeasers li{
	opacity: 1 !important;
}





ul.homeTeasers{
	margin: 0 0 0 0;
	width: 100%;
}



ul.homeTeasers li{
	background-color: #0f5692;
	border-bottom: 1px solid #1e69a5;
	width: 100%;
	margin: 0 0 0 0;
	height: 50px;
	line-height: 50px;
}


ul.homeTeasers li.last{
	margin: 0 0 0 0;
}



ul.homeTeasers li a{
	color: #fff;
	height: 50px;
	line-height: 50px;
	display: block;
}


ul.homeTeasers li h3{
	color: #fff;
	font-weight: normal;
	padding: 0 12px 0 12px;
	height: 50px;
	line-height: 50px;
	font-size: 13px;
}


ul.homeTeasers li img, ul.homeTeasers li p{
	display: none;
}


.careertabs_container > dl.tabs dd a {
    font-size: 13px;
    padding: 0;
    text-align: center;
}


/* -----  Our websites  ---- */



.ourSites{
	padding: 19px 0 0 0;
	background-color: #fff;

}


.ourSites h3{
	font-size: 16px;
	margin: 0 0 0 0;
	padding: 0 12px 18px 12px;
	color: #31302f;
	border-bottom: 1px solid #e5e5e5;
	font-weight: normal;
}


.ourWebsites li{
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	border-bottom: 1px solid #e5e5e5;
	height: 50px;
	line-height: 50px;
}

.ourWebsites li.clear{
	clear: none;
}




.ourWebsites li a{
	display: block;
	position: relative;
	height: 50px;
	line-height: 50px;
	display: block;
}



.ourWebsites li a span{
	width: 25px;
	height: 25px;
	position: absolute;
	top: 12px;
	left: 12px;
    background: url("../images/website-icons-small.png") 0 0 no-repeat;
}



.ourWebsites li a span.icon-academic{
    background-position: 0 0;
}

.no-touch .ourWebsites li a:hover span.icon-academic{
    background-position: 0 -64px;
}


.ourWebsites li a span.icon-journals{
    background-position: -40px 0;
}

.no-touch .ourWebsites li a:hover span.icon-journals{
    background-position: -40px -64px;
}


.ourWebsites li a span.icon-english{
    background-position: -80px 0;
}

.no-touch .ourWebsites li a:hover span.icon-english{
    background-position: -80px -64px;
}


.ourWebsites li a span.icon-education{
    background-position: -120px 0;
}

.no-touch .ourWebsites li a:hover span.icon-education{
    background-position: -120px -64px;
}


.ourWebsites li a span.icon-bibles{
    background-position: -160px 0;
}

.no-touch .ourWebsites li a:hover span.icon-bibles{
    background-position: -160px -64px;
}


.ourWebsites li a span.icon-careers{
    background-position: -200px 0;
}

.no-touch .ourWebsites li a:hover span.icon-careers{
    background-position: -200px -64px;
}





.ourWebsites li .ourSitesContainer{
	float: left;
	padding: 0 0 0 0;
	height: 50px;
	line-height: 50px;
	width: 100%;
}


.ourWebsites li a h4{
	font-size: 13px;
	color: #1f1f1e;
	padding: 0 0 0 0;
	margin: 0 0 0 46px;
	text-transform: none;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
}



.ourWebsites li a p{
	display: none;
}









.socialLinks{
	padding: 20px 12px 20px 12px;
	background-color: #fff;
	width: 100% !important;
}


.socialLinks ul{
	height: 20px;
	border-top: none;
	padding: 0 0 0 0;
}

.socialLinks li{
	float: left;
	padding: 0 10px 0 0;
}


.socialLinks li.shareTitle{
	font-size: 12px;
	color: #82807e;
	padding: 0 0 0 28px;
    background: url("../images/sprite.png") left -784px no-repeat;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	margin: 0 10px 0 0;
}




/* -----  News and press releases chunk  ---- */


.newsMore{
	display: none;
}


.newsPress{
	padding: 0 0 0 0;
}


.newsPress h3{
	display: none;
}


.newsPress dl.tabs {
    border-bottom: medium none;
    display: block;
    height: 50px;
    left: 0;
    margin-bottom: 5px;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
}


.newsPress dl.tabs dd {
    display: block;
    float: left;
    height: 50px;
    margin: 0 0 0 0;
    padding: 0;
    text-align: center;
    width: 50%;
}



.newsPress dl.tabs dd a, .newsPress dl.tabs dd a:hover, .no-touch .newsPress dl.tabs dd a:hover{
    color: #1F1F1E;
    display: block;
    font-size: 16px;
    font-weight: normal;
    height: 50px;
    padding: 0 0 0 0;
    line-height: 50px;
    background-color: #fff;
    background-image: none !important;
}



.newsPress dl.tabs dd.active a, .newsPress dl.tabs dd.active a:hover, .newsPress dl.tabs dd.active a:hover{
	background-image: none !important;
	font-weight: normal;
	background-color: #f3f2ee;
	width: 100%;
}



ul.newsTabContent li, ul.pressTabContent li{
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0;
}


ul.newsTabContent li a, ul.pressTabContent li a{
	border-bottom: 1px solid #d6d6d6;
	padding: 18px 12px 19px 12px;
	margin: 0 0 0 0;
	float: left;
}



ul.newsTabContent li a img, ul.pressTabContent li a img{
	top: 19px;
	left: 12px;
}


.newsMoreLinksMobile{
	display: block;
	padding: 20px 12px 20px 12px;
}



.socialFooter{
	padding: 19px 10px 18px 10px;
}



.button.small.rss{
	margin: -5px 0 20px -10px;
}



.sliderWrap{
	margin: 30px -10px 20px -10px;
	background-color: #F3F2EE;
}

.newsMoreWrap{
	display: block;
	padding: 18px 12px 20px 12px;
}



.sliderWrap h4{
	margin: 0 0 0 0;
	padding: 19px 10px 19px 12px;
	border-bottom: 1px solid #D6D6D6;
}



.sliderWrap .newsItem{
	padding: 0 0 0 0;
	border-bottom: 1px solid #D6D6D6;
	margin: 0 0 0 0;
	background-color: #F3F2EE;
}

.sliderWrap .flexslider ul li{
	width: 100%;
}


.sliderWrap .newsItem a{
	float: left;
	padding: 20px 12px 20px 12px;
}



.pressOuter{
	margin: 0 0 0 0;
}


.pressContent{
	padding: 0 0 0 0;
	margin: 18px 0 10px 0;
}


.pressHeader{
	padding: 0 16px 19px 12px;
}


.pressHeader h2{
	font-size: 18px;
	margin: 0 0 0 0;
}

.pressWrap{
	padding: 0 0 0 0;
}


.pressWrap a{
	float: left;
	padding: 19px 12px 14px 12px;
}


.pressHeader .button{
	right: 12px;
}


.pressMoreWrap{
	display: block;
	padding: 18px 12px 30px 12px;
	background-color: #fff;
}



.pressWrap a p{
	padding: 0 0 2px 0;
}




.contactsChunk{
	background-color: #fff;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


.subContactsChunk{
	border-top: 1px solid #EBE9E3;
	padding: 18px 12px 0 12px;
	background-color: #fff;
	margin: 0 0 0 0;
}



.contactsChunk h3, h3.fullHeading{
	font-size: 16px;
	margin: 0 0 0 0;
	padding: 19px 12px 15px 12px;
	border-top: 1px solid #EBE9E3;
	border-bottom: none;
}


.contactsChunk h4, .contactsChunk p{
	padding: 0 12px 0 12px;
}


.subContactsWrap{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}







}


/* -----------------------------------------
   END OF MAX_WIDTH 767px
----------------------------------------- */
















/* -----------------------------------------
   HI RES IMAGES
----------------------------------------- */


@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){



.socialLinks li.shareTitle, .newsMoreLinks a, .socialFooter li.shareTitle, .sliderWrap div.orbit-wrapper div.slider-nav span{
	background-image: url("../images/sprite@2x.png") !important;
	-webkit-background-size: 1000px 1000px;
	-o-background-size: 1000px 1000px;
	-moz-background-size: 1000px 1000px;
	-ms-background-size: 1000px 1000px;
	background-size: 1000px 1000px;
}






.ourWebsites li a span{
	background-image: url("../images/website-icons-large@2x.png") !important;
	-webkit-background-size: 450px 178px;
	-o-background-size: 450px 178px;
	-moz-background-size: 450px 178px;
	-ms-background-size: 450px 178px;
	background-size: 450px 178px;
}





}


/* -----------------------------------------
   END OF HIGH RES IMAGES
----------------------------------------- */












/* -----------------------------------------
   HI RES IMAGES
----------------------------------------- */


@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 767px), only screen and (min-device-pixel-ratio: 1.5) and (max-width: 767px){



.ourWebsites li a span{
	background-image: url("../images/website-icons-small@2x.png") !important;
	-webkit-background-size: 225px 89px;
	-o-background-size: 225px 89px;
	-moz-background-size: 225px 89px;
	-ms-background-size: 225px 89px;
	background-size: 225px 89px;
}





}


/* -----------------------------------------
   END OF HIGH RES IMAGES
----------------------------------------- */
